.themes{
    --image-size: 50vh;
    --bg: rgb(150, 150, 150);
    position: relative;
    display: grid;
    gap: 3rem;
    padding: 3rem;
    max-height: 100%;
}
.themes .buttons{
    display: grid;
    gap: .5rem;
}
.themes h1{
    font-size: 2rem;
    margin: 0 auto;
    background-color: var(--bg);
    text-transform: uppercase;
    color: white;
    padding: .5rem 1rem;
    border-radius: 10px;
    box-shadow: 0 0 5px 5px var(--white-accent);
}
.circle{
    display: flex;
    position: relative;
    margin: 5rem auto;
    width: var(--image-size);
    height: var(--image-size);
}
.circle img{
    margin: auto;
}
.center{
    position: absolute;
    top: 50%;
    left: 50%;
    translate: -50% -50%;
    text-transform: uppercase;
    text-align: center;
    max-width: 45%;
    margin-top: 7%;
    font-size: calc(var(--image-size) / 30);
}
.point{
    --bg: white;
    position: absolute;
    display: none;
    top: 50%;
    left: 50%;
    background-color: black;
    height: fit-content;
    color: white;
    font-weight: bold;
    border-radius: 10px;
    white-space: nowrap;
    transform-origin: center left;
    text-transform: uppercase;
    box-shadow: 0 0 10px 5px var(--white-accent);
    background-color: var(--bg);
}
.point a{
    padding: .3rem .7rem;
    min-width: 7.5rem;
    text-align: center;
}
.point:hover{
    cursor: pointer;
    background-color: color-mix(in srgb, var(--bg), white);
}

.point.subtheme{
    background-color: transparent;
    border: 2px solid var(--bg);
    color: var(--bg);
    /* color: black; */
    border-radius: 10rem;
    box-shadow: 0 0 5px 5px var(--outline-color-shadow) inset;
    text-transform: none;
    font-weight: 500;
}
.point.subtheme:hover{
    background-color: color-mix(in srgb, var(--bg) 20%, white);
}
.point a{
    padding: .5rem 1rem;
}

/* BLOCS */
aside{
    border-radius: 10px;
    background-color: rgba(255, 255, 255, .8);
    box-shadow: 0 0 5px 5px var(--outline-color-shadow);
    backdrop-filter: blur(5px);
    width: 25vw;
    height: fit-content;
    overflow: hidden;
}
aside label{
    padding: 1rem;
    transition: all .2s ease;
    font-weight: 500;
}
aside label:hover{
    background-color: color-mix(in srgb, var(--bg) 20%, transparent);
    cursor: pointer;
}
aside label i{
    font-size: 1rem;
}
label:has(input[type=radio]:checked){
    background-color: var(--bg);
    color: white;
}
.blocs{
    /* --image-size: 30vh; */
    position: relative;
    display: flex;
    gap: 2rem;
    width: 100%;
}
.content{
    flex: 1;
}
.blocs img{
    position: fixed;
    top: 50%;
    left: 50%;
    translate: -50% -50%;
    width: var(--image-size);
    z-index: -1;
    opacity: .5;
}

.bloc{
    display: none;
    flex-direction: column;
    gap: .5rem;
    padding: 1rem;
    border-radius: 10px;
    background-color: rgba(255, 255, 255, .8);
    box-shadow: 0 0 5px 5px var(--outline-color-shadow);
    backdrop-filter: blur(5px);
}
.sidebar:has(#bloc-ressources-documentaires:checked) ~ .content .docu{
    display: flex;
}
.sidebar:has(#bloc-outils-pratiques-rh:checked) ~ .content .outils-rh{
    display: flex;
}
.sidebar:has(#bloc-modeles-disponibles:checked) ~ .content .modeles{
    display: flex;
}
.sidebar:has(#bloc-prestations-complementaires-du-cdg-63:checked) ~ .content .prestations{
    display: flex;
}
.sidebar:has(#bloc-autres-ressources-hors-cdg:checked) ~ .content .autres{
    display: flex;
}
.sidebar:has(#bloc-videos:checked) ~ .content .videos{
    display: flex;
}
.sidebar:has(#bloc-fiches-pratiques-bip:checked) ~ .content .fiche-bip{
    display: flex;
}
.separator{
    width: 100%;
    margin: 1rem 0;
    border-bottom: 1px solid var(--outline-color-shadow);
}
.bloc p{
    max-width: 50rem;
}
.bloc a{
    color: var(--bg);
}
.bloc a:hover{
    text-decoration: underline;
}
.bloc h2{
    text-transform: uppercase;
    color: var(--bg);
    margin: 0 auto;
    margin-bottom: .5rem;
}
ul{
    display: grid;
}
ul:has(li:nth-child(8)){
    grid-template-columns: repeat(2, 1fr);
}
li{
    margin-bottom: .5rem;
    max-width: 50rem;
}
li::marker{
    content: "";
}
.marker{
    display: flex;
    justify-content: center;
    color: white;
    background-color: var(--bg);
    width: 1.2rem;
    height: 1.2rem;
    border-radius: 1rem;
    font-weight: bold;
    font-size: 1rem;
    line-height: 1;
    margin-top: .2rem;
}
.document{
    display: flex;
    gap: .5rem;
}
.document .tag{
    background-color: color-mix(in srgb, var(--bg) 20%, transparent);
    color: var(--bg);
}
.document a{
    margin-top: .4rem;
    color: var(--bg);
    font-weight: 500;
}
.document p{
    margin-top: .3rem;
    color: black;
}
.document a:hover{
    text-decoration: underline;
}

.bloc strong{
    text-transform: uppercase;
}
